/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " '../php-8.1.16/configure'  '--build=x86_64-linux' '--host=aarch64-poky-linux' '--target=aarch64-poky-linux' '--prefix=/usr' '--exec_prefix=/usr' '--bindir=/usr/bin' '--sbindir=/usr/sbin' '--libexecdir=/usr/libexec' '--datadir=/usr/share' '--sysconfdir=/etc' '--sharedstatedir=/com' '--localstatedir=/var' '--libdir=/usr/lib' '--includedir=/usr/include' '--oldincludedir=/usr/include' '--infodir=/usr/share/info' '--mandir=/usr/share/man' '--disable-silent-rules' '--disable-dependency-tracking' '--with-libtool-sysroot=FIXMESTAGINGDIRTARGET' '--enable-mbstring' '--enable-fpm' '--with-libdir=lib' '--with-gettext=FIXMESTAGINGDIRTARGET/usr/lib/..' '--with-zlib=FIXMESTAGINGDIRTARGET/usr/lib/..' '--with-iconv=FIXMESTAGINGDIRTARGET/usr/lib/..' '--with-bz2=FIXMESTAGINGDIRTARGET/usr' '--with-config-file-path=/etc/php/apache2-php8' 'ac_cv_c_bigendian_php=no' 'ac_cv_lib_pam_pam_start=no' '--enable-sockets' '--enable-pcntl' '--enable-shared' '--disable-rpath' '--with-pic' '--libdir=/usr/lib/php8' '--disable-static' '--with-imap=FIXMESTAGINGDIRTARGET' '--with-imap-ssl=FIXMESTAGINGDIRTARGET' '--enable-ipv6' '--disable-mbregex' '--with-mysqli=mysqlnd' '--with-pdo-mysql=mysqlnd' '--enable-opcache' '--with-openssl' '--without-pgsql' '--disable-soap' '--with-sqlite3=FIXMESTAGINGDIRTARGET/usr/lib/..' '--with-pdo-sqlite=FIXMESTAGINGDIRTARGET/usr/lib/..' '--with-valgrind=no' '--enable-nls' 'build_alias=x86_64-linux' 'host_alias=aarch64-poky-linux' 'target_alias=aarch64-poky-linux' 'PKG_CONFIG_PATH=FIXMESTAGINGDIRTARGET/usr/lib/pkgconfig:FIXMESTAGINGDIRTARGET/usr/share/pkgconfig' 'PKG_CONFIG_LIBDIR=FIXMESTAGINGDIRTARGET/usr/lib/pkgconfig' 'CC=aarch64-poky-linux-gcc -mcpu=cortex-a72 -march=armv8-a+crc -fstack-protector-strong -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=FIXMESTAGINGDIRTARGET' 'CFLAGS= -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/php-8.1.16=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/php-8.1.16=/usr/src/debug/php/8.1.16-r0 -fmacro-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/build=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/build=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=FIXMESTAGINGDIRTARGET= -fmacro-prefix-map=FIXMESTAGINGDIRTARGET= -fdebug-prefix-map=FIXMESTAGINGDIRHOST= -D_GNU_SOURCE -g -DPTYS_ARE_GETPT -DPTYS_ARE_SEARCHED -IFIXMESTAGINGDIRTARGET/usr/include/apache2 -DHAVE_LIBDL ' 'LDFLAGS=-Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/php-8.1.16=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/php-8.1.16=/usr/src/debug/php/8.1.16-r0 -fmacro-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/build=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/build=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=FIXMESTAGINGDIRTARGET= -fmacro-prefix-map=FIXMESTAGINGDIRTARGET= -fdebug-prefix-map=FIXMESTAGINGDIRHOST= -Wl,-z,relro,-z,now -ldl ' 'CPPFLAGS=' 'CPP=aarch64-poky-linux-gcc -E --sysroot=FIXMESTAGINGDIRTARGET -mcpu=cortex-a72 -march=armv8-a+crc -fstack-protector-strong -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security' 'CXX=aarch64-poky-linux-g++ -mcpu=cortex-a72 -march=armv8-a+crc -fstack-protector-strong -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=FIXMESTAGINGDIRTARGET' 'CXXFLAGS= -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/php-8.1.16=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/php-8.1.16=/usr/src/debug/php/8.1.16-r0 -fmacro-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/build=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=/builds/FakIA/fachgebiet-iks/goldi/goldi2/goldi2/hardware/os/build/tmp/work/cortexa72-poky-linux/php/8.1.16-r0/build=/usr/src/debug/php/8.1.16-r0 -fdebug-prefix-map=FIXMESTAGINGDIRTARGET= -fmacro-prefix-map=FIXMESTAGINGDIRTARGET= -fdebug-prefix-map=FIXMESTAGINGDIRHOST= -fvisibility-inlines-hidden'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/usr/lib/php8/extensions/no-debug-non-zts-20210902"
#define PHP_PREFIX              "/usr"
#define PHP_BINDIR              "/usr/bin"
#define PHP_SBINDIR             "/usr/sbin"
#define PHP_MANDIR              "/usr/share/man"
#define PHP_LIBDIR              "/usr/lib/php8"
#define PHP_DATADIR             "/usr/share"
#define PHP_SYSCONFDIR          "/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php/apache2-php8"
#define PHP_CONFIG_FILE_SCAN_DIR    ""
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
